<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_view_config_element">
    <sys_sg_view_config_element action="INSERT_OR_UPDATE">
        <name>state-FieldValue</name>
        <sys_class_name>sys_sg_view_config_element</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:34</sys_created_on>
        <sys_id>076e1e011bc230109045404cbc4bcbfa</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>state-FieldValue</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_view_config_element_076e1e011bc230109045404cbc4bcbfa</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:34</sys_updated_on>
        <view_config display_value="Incident List Screen View Config">4b6e1e011bc230109045404cbc4bcbf8</view_config>
        <view_template_slot display_value="text_01">177205bc41e35010f877183fc9b8bedd</view_template_slot>
    </sys_sg_view_config_element>
</record_update>
